Subject: [OAUTH-WG] DotNetOpenAuth preview with OAuth 2.0 support available

From: Andrew Arnott <[email-masked]>
Date: Tue, 8 Jun 2010 23:23:03 -0700

In case anyone is interested in trying out a preview build of DotNetOpenAuth
that supports OAuth 2.0, they can contact me offline to arrange it.

It currently features web server flow support (client, auth server and
resource server), and user agent flow support (just client at the moment).
The other flows are partly there, but not yet functional.

I'd also be interested in hearing what you're most interested in seeing
support for in the short-term that isn't listed above.  Although I'm trying
to only implement those areas of the spec least likely to change before it's
finalized.
--
Andrew Arnott
"I [may] not agree with what you have to say, but I'll defend to the death
your right to say it." - S. G. Tallentyre